<?php # -*- coding: utf-8 mode: php -*- vim:sw=2:sts=2:et:ai:si:sta:fenc=utf-8
require(__DIR__.'/../../vendor/autoload.php');

use nur\cli\Application;
use nur\log;
use nur\msg;

Application::run(new class extends Application {
  function main() {
    msg::info("message affiché");
    log::info("message journalisé");
  }
});
